/**
Theme Name: KEAX
Author: AgileXpert
Author URI: http://agilexpert.hu/
Description: Kerülj Előre! AgileXpert (KEAX) theme. This is a child theme of Astra.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: keax
Template: astra
*/

.keax-book-divider .uagb-container__shape-top {
  top: -2px;
}
.keax-book-divider path.uagb-container__shape-fill {
  d: path(
    "M600,0C544.5,0,499.5,44.7,499,100l0,0c-0.6-55.3-45.5-100-101-100H600z"
  );
}

.ast-logo-title-inline .ast-site-identity {
  padding: 0 !important;
}

.uagb-heading-text {
  margin-bottom: 0 !important;
}

.wp-block-uagb-image {
  width: 100%;
  height: 100%;
}
.wp-block-uagb-image > figure {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wp-block-uagb-image > figure > img {
  width: 100%;
}

.ast-plain-container.ast-no-sidebar #primary {
  margin-top: 0;
  margin-bottom: 0;
}

.keax-tag-cloud {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.keax-tag-cloud .tag-cloud-link {
  font-size: 16px !important;
  padding: 0.4rem 0.7rem;
  line-height: 1.4rem;
  align-items: center;
  justify-content: center;
  margin: 0;

  background-color: #01415b;
  border-radius: 1.2rem;
  color: white;
}

.keax-pages li {
  margin: 15px 0;
}
.keax-pages li:first-of-type {
  margin: 0 0 15px 0;
}
.keax-pages .menu-link {
  line-height: 1.4rem;
  text-decoration: underline;
  color: black;
}
.keax-pages .menu-link img {
  max-height: 2rem;
  width: 2.5rem !important;
}

.keax-posts-green li {
  margin: 5px 0;
  padding: 0.5rem;
  border-radius: 0.8rem;
}
.keax-posts-green li:first-of-type {
  margin: 0 0 5px 0;
}
.keax-posts-green ul li:nth-child(2n + 1) {
  background-color: #7fc31c;
}
.keax-posts-green ul li:nth-child(2n) {
  background-color: #669c16;
}
.keax-posts-green .menu-link {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}
.keax-posts-green .menu-link img {
  max-height: 30px;
  width: 30px !important;
}
.keax-posts-green .menu-link::after {
  content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48IS0tISBGb250IEF3ZXNvbWUgRnJlZSA2LjEuMSBieSBAZm9udGF3ZXNvbWUgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbSBMaWNlbnNlIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20vbGljZW5zZS9mcmVlIChJY29uczogQ0MgQlkgNC4wLCBGb250czogU0lMIE9GTCAxLjEsIENvZGU6IE1JVCBMaWNlbnNlKSBDb3B5cmlnaHQgMjAyMiBGb250aWNvbnMsIEluYy4gLS0+PHBhdGggZD0iTSA1MDMgMjc5IEwgMzc1IDQwNyBDIDM2MiA0MjAgMzQyIDQxOSAzMzAgNDA3IEMgMzE3IDM5NCAzMTcgMzc0IDMzMCAzNjIgTCA0MDMgMjg4IEggMzIgQyAxNCAyODggMCAyNzQgMCAyNTUgUyAxNCAyMjQgMzIgMjI0IEggNDAzIEwgMzMwIDE1MSBDIDMxNyAxMzggMzE3IDExOCAzMzAgMTA2IFMgMzYzIDkzIDM3NSAxMDYgTCA1MDMgMjM0IEMgNTE1IDI0NiA1MTUgMjY2IDUwMyAyNzkgWiIgZmlsbD0id2hpdGUiLz48L3N2Zz4=");
  height: 1.2rem;
  width: 1.2rem;
  margin-left: auto;
}

.keax-posts-blue li {
  margin: 5px 0;
  padding: 0.5rem;
  border-radius: 0.8rem;
}
.keax-posts-blue li:first-of-type {
  margin: 0 0 5px 0;
}
.keax-posts-blue ul li:nth-child(2n + 1) {
  background-color: #01415b;
}
.keax-posts-blue ul li:nth-child(2n) {
  background-color: #01364c;
}
.keax-posts-blue .menu-link {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}
.keax-posts-blue .menu-link img {
  max-height: 30px;
  width: 30px !important;
}
.keax-posts-blue .menu-link::after {
  content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48IS0tISBGb250IEF3ZXNvbWUgRnJlZSA2LjEuMSBieSBAZm9udGF3ZXNvbWUgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbSBMaWNlbnNlIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20vbGljZW5zZS9mcmVlIChJY29uczogQ0MgQlkgNC4wLCBGb250czogU0lMIE9GTCAxLjEsIENvZGU6IE1JVCBMaWNlbnNlKSBDb3B5cmlnaHQgMjAyMiBGb250aWNvbnMsIEluYy4gLS0+PHBhdGggZD0iTSA1MDMgMjc5IEwgMzc1IDQwNyBDIDM2MiA0MjAgMzQyIDQxOSAzMzAgNDA3IEMgMzE3IDM5NCAzMTcgMzc0IDMzMCAzNjIgTCA0MDMgMjg4IEggMzIgQyAxNCAyODggMCAyNzQgMCAyNTUgUyAxNCAyMjQgMzIgMjI0IEggNDAzIEwgMzMwIDE1MSBDIDMxNyAxMzggMzE3IDExOCAzMzAgMTA2IFMgMzYzIDkzIDM3NSAxMDYgTCA1MDMgMjM0IEMgNTE1IDI0NiA1MTUgMjY2IDUwMyAyNzkgWiIgZmlsbD0id2hpdGUiLz48L3N2Zz4=");
  height: 1.2rem;
  width: 1.2rem;
  margin-left: auto;
}

.flex-1 {
  flex: 1;
}
.width-auto {
  width: auto !important;
  max-width: initial !important;
}

.keax-faq {
  counter-reset: faqcounter;
}
.keax-faq .wp-block-uagb-faq-child {
  counter-increment: faqcounter;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.keax-faq .wp-block-uagb-faq-child::before {
  content: counter(faqcounter);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  max-width: 50px;
  max-height: 50px;
  margin: 1rem 1rem 1rem 0;
  border-radius: 50%;
  font-size: 24px;
  font-weight: 700;
}
.keax-faq .wp-block-uagb-faq-child:nth-of-type(5n + 1)::before {
  background-color: #9ce236;
}
.keax-faq .wp-block-uagb-faq-child:nth-of-type(5n + 2)::before {
  background-color: #4ecbfd;
}
.keax-faq .wp-block-uagb-faq-child:nth-of-type(5n + 3)::before {
  background-color: #eec137;
}
.keax-faq .wp-block-uagb-faq-child:nth-of-type(5n + 4)::before {
  background-color: #ff6259;
}
.keax-faq .wp-block-uagb-faq-child:nth-of-type(5n + 5)::before {
  background-color: #b975f9;
}

.keax-faq .wp-block-uagb-faq-child .uagb-faq-questions {
  width: calc(100% - 75px - 1rem);
}

.keax-faq .wp-block-uagb-faq-child p {
  background-color: #c8ef90;
  margin-left: 5.3rem;
  border-radius: 20px;
  margin-bottom: 30px;
  position: relative;
}

.keax-faq .wp-block-uagb-faq-child p {
  background-color: #c8ef90;
  margin-left: 5.3rem;
  border-radius: 20px;
  margin-bottom: 30px;
  position: relative;
}

@media only screen and (max-width: 767px) {
  .keax-faq .wp-block-uagb-faq-child p {
    margin-left: 0;
  }
  .keax-faq .wp-block-uagb-faq-child .uagb-faq-questions {
    width: 100%;
  }
  .keax-faq .wp-block-uagb-faq-child::before {
    margin-bottom: 0;
  }
}

.keax-ninja-form {
  background-color: #dadee3;
  border-radius: 50px 50px 0 50px;
  margin-bottom: 15%;
}
.keax-ninja-form::after {
  content: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjIuMywgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IlLDqXRlZ18xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIKCSB2aWV3Qm94PSIwIDAgNzEzIDc1MyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNzEzIDc1MzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNEQURFRTM7fQo8L3N0eWxlPgo8cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjAsMCA3MTMsMCA3MTMsNzUzICIvPgo8L3N2Zz4K");
  position: absolute;
  right: 0;
  top: 100%;
  width: 15%;
}
.keax-ninja-form .nf-form-content {
  padding: 60px 40px 0 40px;
}
.keax-ninja-form .nf-field-label {
  margin-bottom: 5px !important;
}
.keax-ninja-form .nf-field-label label {
  font-size: 20px !important;
  line-height: 1.4rem;
}
.keax-ninja-form .ninja-forms-field {
  border-radius: 20px !important;
  font-size: 16px !important;
  color: #424242 !important;
}
.keax-ninja-form .nf-error.field-wrap .nf-field-element:after {
  border-radius: 0 19px 19px 0 !important;
}
.keax-ninja-form .nf-error.field-wrap .nf-field-element:has(textarea)::after {
  border-radius: 0 19px 0 0 !important;
}
.keax-ninja-form textarea {
  max-width: 100%;
}
.keax-ninja-form input[type="submit"] {
  background-color: #01415b !important;
  color: white !important;
  font-size: 24px;
  line-height: 1rem;
  font-weight: bold;
  height: auto !important;
  padding: 15px 30px;
  border-radius: 18px !important;
}
.keax-ninja-form .nf-error {
  font-size: 16px;
}
.keax-ninja-form .nf-after-form-content {
  display: none;
}
@media only screen and (max-width: 767px) {
  .keax-ninja-form {
    border-radius: 25px 25px 0 25px;
  }
  .keax-ninja-form .nf-form-content {
    padding: 30px 20px 0 20px;
  }
}

.keax-post-grid .uagb-post__inner-wrap {
  border-radius: 30px;
  overflow: hidden;
  display: flex !important;
  flex-direction: column;
}
.keax-post-grid .uagb-post__inner-wrap:nth-of-type(3n + 1) {
  background-color: #282e38;
}
.keax-post-grid .uagb-post__inner-wrap:nth-of-type(3n + 2) {
  background-color: #37404c;
}
.keax-post-grid .uagb-post__inner-wrap:nth-of-type(3n) {
  background-color: #465161;
}
.keax-post-grid .uagb-post__image {
  position: relative;
  padding: 0;
  margin-bottom: 15px;
  overflow: hidden;
}
.keax-post-grid .uagb-post__image img {
  object-fit: cover;
}
.keax-post-grid .uagb-post__image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: inset 0px -50px 30px -30px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0px -50px 30px -30px rgba(0, 0, 0, 0.6);
}
.keax-post-grid .uagb-post__cta {
  margin-top: auto;
  width: 100%;
  display: flex;
}
.keax-post-grid .uagb-post__cta a {
  width: 100%;
  max-width: 300px;
  display: flex;
  border-radius: 20px;
}
.keax-post-grid .uagb-post__cta a::after {
  content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48IS0tISBGb250IEF3ZXNvbWUgRnJlZSA2LjEuMSBieSBAZm9udGF3ZXNvbWUgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbSBMaWNlbnNlIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20vbGljZW5zZS9mcmVlIChJY29uczogQ0MgQlkgNC4wLCBGb250czogU0lMIE9GTCAxLjEsIENvZGU6IE1JVCBMaWNlbnNlKSBDb3B5cmlnaHQgMjAyMiBGb250aWNvbnMsIEluYy4gLS0+PHBhdGggZD0iTSA1MDMgMjc5IEwgMzc1IDQwNyBDIDM2MiA0MjAgMzQyIDQxOSAzMzAgNDA3IEMgMzE3IDM5NCAzMTcgMzc0IDMzMCAzNjIgTCA0MDMgMjg4IEggMzIgQyAxNCAyODggMCAyNzQgMCAyNTUgUyAxNCAyMjQgMzIgMjI0IEggNDAzIEwgMzMwIDE1MSBDIDMxNyAxMzggMzE3IDExOCAzMzAgMTA2IFMgMzYzIDkzIDM3NSAxMDYgTCA1MDMgMjM0IEMgNTE1IDI0NiA1MTUgMjY2IDUwMyAyNzkgWiIgZmlsbD0iYmxhY2siLz48L3N2Zz4=");
  height: 1.2rem;
  width: 1.2rem;
  margin-left: auto;
}
.keax-post-grid .uagb-post-pagination-wrap {
  justify-content: center;
}
.keax-post-grid .uagb-post-pagination-wrap .page-numbers {
  background-color: #01415b;
  color: white;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.5rem;
  padding: 1rem;
  font-size: 1.2rem;
}
.keax-post-grid .uagb-post-pagination-wrap .page-numbers:not(.next, .prev) {
  width: 3rem;
}
.keax-post-grid .uagb-post-pagination-wrap .page-numbers.current {
  background-color: #03a2e3;
  color: white;
}

@media only screen and (max-width: 976px) {
  .keax-post-grid .uagb-post__image {
    border-radius: 20px 20px 0 0;
  }
}

.wp-social-link svg {
  width: 40px !important;
  height: 40px !important;
}

body .site-header {
  position: sticky;
  top: 0;
  -webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.1);
}
body:has(#wpadminbar) .site-header {
  top: 32px;
}